[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'BufDataset' (#fcl)

# TBufIndex.Create

Constructor for the class instance

## Declaration

Source position: bufdataset.pas line 137

`public constructor TBufIndex.Create(`
`const ADataset: TCustomBufDataset`
`); virtual;`

## Arguments

`ADataset` |  | Dataset for the index

## Description

Create is the constructor for the class instance. Create calls the inherited constructor, and stores the ADataset parameter to the internal member used for the TCustomBufDataset class instance.